.border-radius-1,
.border-radius-2,
#contact-form textarea,
#contact-form input {behavior: url(js/PIE.htc); position:relative;}
.menu ul,
.box-text-1 {behavior: url(js/PIE.htc);}

.banner {background:url(../images/banner-bg.jpg) no-repeat left -31px;}

h1 a {//padding-top:3px; //margin-bottom:-3px;}
.banner .padding {//padding:5px 0 0 0;}
.box-1 strong {//margin-top:-5px;}